Primordials is not defined

来自ling
跳转至: 导航搜索

254

I hit the same error. I suspect you're using node 12 and gulp 3. That combination does not work: https://github.com/gulpjs/gulp/issues/2324

A previous workaround from Jan. does not work either: https://github.com/gulpjs/gulp/issues/2246

Solution: Either upgrade to gulp 4 or downgrade to an earlier node.

shareimprove this answer


>npm i gulp-cli -g


"gulp": "^4.0.0",

dependencies

"natives": "^1.1.6",